from django.urls import include, path
from django.contrib import admin
from .views import home

urlpatterns = [
    path('admin/doc/', include('django.contrib.admindocs.urls')),
    path('admin/', admin.site.urls),
    path('account/', include('django.contrib.auth.urls')),
    path('yeast/', include(('yeast.urls', 'yeast'))),
    path('beer/', include(('beer.urls', 'beer'))),
    path('equipment/', include(('equipment.urls', 'equipment'))),
    path('', home, name="home"),
]
