from django.urls import path
from django.conf import settings
from django.conf.urls.static import static
from .views import home, view_recipe


urlpatterns = [
    path('', home, name='home'),
    path('recipes/<int:recipe_id>/', view_recipe, name='recipe'),
] + static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)
